Subject: Gene Wolfe

From: Bibbero.PMSDMKT <bibbero.pmsdmkt>
Date: Tue, 14 Jun 1983 13:25:00 +0000

Please add my voice to the advocates of Gene Wolfe.  As a
professional writer and sf-lover from well before Doc Smith era, I
think he is the best thing that has come over the pike since "Canticle
for Liebowitz" and is at least the equal of Tolkien.  I realize much
of this has been already said but it is worth emphasizing.  I seldom
buy a hard-cover sf book but I could not wait for the "Citidel of the
Autarch" to come out in paperback.  (Unfortunately, the last of the
series though still excellent, is the least satisfying, probably
because most of the mysteries are cleared up.)  I hope Wolfe carries
through with his New Sun and gives us some more of his fantastic
universe.

Bob Bibbero (Bibbero.PMSDMKT at HI-MULTICS)